@font-face {
    font-family: 'Gilroy-ExtraBold';
    src: url(/resources/fonts/Gilroy/Gilroy-ExtraBold800.ttf) format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy-Regular';
    src: url(/resources/fonts/Gilroy/Gilroy-Light300.ttf) format('woff2');
    font-weight: 400;
    font-style: normal;
}
.container{
    padding: 10vw 0;
    width: 1200px;
    margin: 0 auto;
}
.section1{
    margin: 0 auto;
}
.section1 .section1_tit .purple{
    color: #631AFD;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 10px;
}
.section1 .section1_tit h1{
    color: #631AFD;
    font-family: Pretendard;
    font-size: 50px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    margin-bottom: 30px;
}
.section1 .section1_tit .p_1{
    color: #000;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 8px;
}
.section1 .section1_tit p {
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
    margin-bottom: 100px;
}
.section1 .section1_bg{
    background: url(/resources/images/artData/section1_1.png) lightgray 50% / cover no-repeat;
    height: 675px;
    border-radius: 25px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.section1 .section1_bg .p_wrap{
    display: flex;
    justify-content: space-between;
    gap: 60px;
    padding-bottom: 90px;
    width: 946px;
    margin: 0 auto;
}
.section1 .section1_bg .p_wrap p{
    color: #FFF;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    width: 50%;
}
.section1 .section1_two{
    display: flex;
    gap: 24px;
    margin: 24px auto;
}
.section1 .section1_solution{
    border-radius: 30px;
    background: #141414;
    padding: 5vw;
}
.section1 .section1_solution .solution_tit h1{
    color: #631AFD;
    font-family: Gilroy-ExtraBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.section1 .section1_solution .solution_tit img{
    width: 14px;
    height: 14px;
    flex-shrink: 0;
    stroke-width: 4px;
    stroke: #631AFD;
}
.section1 .section1_solution .solution_tit h4{
    color: #FFF;
    font-family: Pretendard;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 140%;
    margin-bottom: 30px;
    width: 367px;
}
.section1 .section1_solution .solution_tit p{
    color: #707070;
    font-family: Gilroy-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 5vw;
}
/*.section1 .section1_solution .solution_four{*/
/*    display: flex;*/
/*    gap: 8px;*/
/*}*/
/*.section1 .section1_solution .solution_four .solution_wrap{*/
/*    display: flex;*/
/*    width: 632px;*/
/*    flex-wrap: wrap;*/
/*    gap: 8px;*/
/*}*/
/*.section1 .section1_solution .solution_four .solution_wrap .two_wrap{*/
/*    display: flex;*/
/*    gap: 8px;*/
/*}*/
/*.section1 .section1_solution .solution_four .solution_wrap .two_wrap .first{*/
/*    background: url("/resources/images/artData/section1_4.png") lightgray 90% / cover no-repeat;*/
/*    background-blend-mode: multiply;*/
/*    width: 312px;*/
/*    height: 280px;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*    border-radius: 10px;*/
/*}*/
/*.section1 .section1_solution .solution_four .solution_wrap .two_wrap .first p{*/
/*    color: #FFF;*/
/*    font-family: Pretendard;*/
/*    font-size: 16px;*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    line-height: 160%;*/
/*    margin: 0 auto;*/
/*    width: 267px;*/
/*}*/
.section2{
    padding: 70px 0;
    margin: 24px auto;
    border-radius: 30px;
    background: #F4F4F4;
}
.section2 h1{
    color: #BEBEBE;
    font-family: Gilroy-ExtraBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    padding: 0 0 5vw 5vw;
}
.section2 .section2_img{
    width: 760px;
    margin: 0 auto;
}

.section3{
    border-radius: 30px;
    background: #6339E9;
    padding: 5vw;
}
.section3 .section3_tit h1{
    color: #4021A4;
    font-family: Gilroy-ExtraBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.section3 .section3_tit h1 img{
    width: 14px;
    height: 14px;
}
.section3 .section3_tit h4{
    color: #FFF;
    font-family: Pretendard;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 140%;
    margin-bottom: 30px;
}
.section3 .section3_tit p{
    color: #8D69FF;
    font-family: Gilroy-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 4vw;
}
.section3 .section3_images .section3_1{
    display: flex;
    gap: 8px;
    margin-bottom: 8px;
}
.section4{
    margin: 24px 0;
}
.section5{
    border-radius: 30px;
    background: #F4F4F4;
    padding: 70px;
}
.section5 .section5_tit h1{
    color: #8B8B8B;
    font-family: Gilroy-ExtraBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.section5 .section5_tit h1 img{
    width: 14px;
    height: 14px;
}
.section5 .section5_tit h4{
    color: #631AFD;
    font-family: Pretendard;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 140%;
    margin-bottom: 30px;
    width: 429px;
}
.section5 .section5_tit p{
    color: #B4B4B4;
    font-family: Gilroy-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 4vw;
}
.section5 .section5_images .section5_1_wrap{
    display: flex;
    gap: 8px;
    width: 1060px;
    margin: 0 auto 8px;
}
.section5 .section5_images .section5_1_wrap .section5_1{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    width: 710px;
}
.section5 .section5_4{
    display: flex;
    gap: 8px;
    width: 1060px;
}
.section6{
    border-radius: 30px;
    background: #141414;
    padding: 70px;
    margin-top: 24px;
}
.section6 .section6_tit h1{
    color: #631AFD;
    font-family: Gilroy-ExtraBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 4vw;
}
.section6 .section6_images{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.section6 .section6_images .section6_1{
    display: flex;
    gap: 8px;
}
.section6 .section6_logo{
    margin: 5vw auto 56px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section6 .section6_logo p{
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: -0.4px;
    margin-bottom: 20px;
}
.section6 .section6_logo img{
    width: 253px;
    height: 40px;
}
.section6 .section6_footer .section6_p{
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -0.4px;
    margin-bottom: 16px;
}
.section6 .section6_footer p{
    color: #444;
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: -0.4px;
    margin-bottom: 19px;
}

@media (max-width: 1280px) {
    .section1{
        width: 90%;
    }
    .section1 .section1_bg .p_wrap{
        width: 90%;
    }
    .container{
        width: auto;
    }
    .section1 .section1_solution .solution_four{
        flex-wrap: wrap;
        justify-content: center;
    }
    .section1 .section1_solution .solution_four .solution_wrap .two_wrap{
        flex-wrap: wrap;
        justify-content: center;
    }
    .section2 .section2_img{
        width: 90%;
        margin: 0 auto;
    }
    .section3{
        margin: 0 auto;
        padding: 0;
    }
    .section3 .section3_tit{
        padding: 5vw;
    }
    .section3 .section3_images{
        width: 90%;
        margin: 0 auto;
        padding-bottom: 5vw;
    }
    .section4{
        margin: 24px auto;
    }
    .section5{
        margin: 0 auto;
        padding: 5vw 0;
    }
    .section5 .section5_4{
        width: 90%;
        margin: 0 auto;
    }
    .section5 .section5_tit{
        width: 90%;
        margin: 0 auto;
    }
    .section5 .section5_images .section5_1_wrap{
        width: 90%;
        margin: 0 auto 8px;
    }
    .section6{
        margin: 24px auto;
        padding: 5vw 0;
    }
    .section6 .section6_tit{
        width: 90%;
        margin: 0 auto;
    }
    .section6 .section6_images .section6_3,
    .section6 .section6_images .section6_4,
    .section6 .section6_footer{
        width: 90%;
        margin: 0 auto;
        flex-wrap: wrap;
    }
    .section6 .section6_images .section6_1{
        width: 90%;
        margin: 0 auto;
    }
    .section6 .section6_logo{
        width: 90%;
    }
}

@media (max-width: 768px) {
    .section6 .section6_images .section6_1,
    .section1 .section1_bg .p_wrap{
        flex-wrap: wrap;
    }
    .section1 .section1_bg .p_wrap{
        justify-content: center;
        gap: 20px;
    }
    .section1 .section1_bg .p_wrap p{
        width: 100%;
    }
    .section1 .section1_tit h1{
        font-size: 44px;
    }
    .section1 .section1_tit .purple{
        font-size: 18px;
    }
    .section1 .section1_tit .p_1{
        font-size: 16px;
    }
    .section1 .section1_solution .solution_tit h1,
    .section2 h1,
    .section3 .section3_tit h1,
    .section5 .section5_tit h1{
        font-size: 22px;
    }
    .section1 .section1_solution .solution_tit h4,
    .section3 .section3_tit h4,
    .section5 .section5_tit h4,
    .section6 .section6_tit h1{
        font-size: 26px;
    }
    .section6 .section6_logo p{
        display: none;
    }
    .section6 .section6_footer .section6_p{
        line-height: 140%;
        margin-bottom: 10px;
    }
    .section1 .section1_tit h1,
    .section1 .section1_solution .solution_tit h4,
    .section3 .section3_tit h4,
    .section5 .section5_tit h4{
        margin-bottom: 24px;
    }
    .section1 .section1_tit p{
        margin-bottom: 50px;
    }
}

@media (max-width: 665px) {
    .section1 .section1_two{
        flex-wrap: wrap;
    }
}
@media (max-width: 550px) {
    .section5 .section5_tit h4{
        width: 90%;
    }
}
@media (max-width: 480px) {
    .section1 .section1_solution .solution_four .solution_wrap .two_wrap .first,
    .section1 .section1_solution .solution_tit h4{
        width: 270px;
    }
    .section3 .section3_tit h1{
        line-height: 120%;
    }
    .section1 .section1_solution .solution_tit h1,
    .section3 .section3_tit h1,
    .section5 .section5_tit h1{
        margin-bottom: 4px;
    }
}